.probables {
    box-sizing: border-box;
    height: calc(100% - 2px);
}

.probables .na {
    display: inline-block;
    text-align: center;
    width: 100%;
}

.probable li {
    float: left;
}

.probables .list.visitor li.mugshot {
    margin-right: 2px;
}

.probables .list.home li.mugshot {
    float: right;
    margin-left: 2px;
}

.probable .name {
    width: 100%;
}

.probable .stats,
.probable .notes {
    width: calc(100% - 68px);
}

.probable .name,
.probable .stats {
    line-height: 16px;
    margin-bottom: 2px;
    text-align: center;
}

.probable .notes,
.home .probable .catcher {
    box-sizing: border-box;
    padding: 0 3px;
}

.probable .notes {
    line-height: 12px;
    margin-bottom: 2px;
}
